<html>
 <head>
 <title>
    CURRICULAM VITAE
  </title>

<body bgcolor="tomato" text="black">
  <h2 style="color:blue; font-family:algerian;"> <u><center><marquee><mark>RESUME</mark><sub style="font-size:50%;font-family:calibri">NEUTRINOS</sub></marquee></u></h2>

 <p><img src="E:\phots\afcat.gif" align="left" style="margin-top:-12px;" height=100 width=80></p>
 

<p align="right" height=100 width=80 style="font-size:120%; color:black;" >NAME:Santosh Ranjan<br>email:<a href="https://www.gmail.com"><b>santosh.rnjn13@gmail.com</b></a><br>PH.NO:9590829220 </p>

 <hr height=20>
 
  <h3 style="color:black; background-color:#bab9b3;"> <u><b>OBJECTIVE</u></h3>
  <p style="font-size:100%;"><em>Looking forward to work in progressive and challenging environment which demands extra efforts and can utilize my knowledge, skills and abilities in order to contribute overall growth of the organization.</em>
<hr>
<h3 style="color:black;"><u>EDUCATIONAL QUALIFICATION</u></h3>


<table border="2" cellpadding="20" cellspacing="0">
 <tr>
  <th><b> COURSE</th>
  <th><b>INSTITUTE</th>
  <th><b>PERCENTAGE</th>
</tr>
<tr>
 <td>B.E.</td>
 <td><b>SVCE</td>
 <td>86%</td>
</tr>
<tr>
<td>12<sup>th</sup></td>
 <td><b>KV hebbal</td>
 <td>76%</td>
</tr>
<tr>
<td>10<sup>th</sup></td>
 <td><b>KV hebbal</td>
 <td>96%</td>
</tr>

</table>
<hr>
<h3 style="color:black; background-color:#bab9b3;"><u>COMPUTER/TECHNICAL SKILLS</u> :</h3>

<ul>
 Programming Languages:

<li>	C/C++ </li>
<li>	Java</li>
<li>	HTML</li>
<li>	LAMP stack</li>
<li>	Android Application Development</li>

</ul>


<hr>
<h3 style="color:black; background-color:#bab9b3;"><u>PROJECT DETAILS:</u> </h3>
<ol><li>Supervised third year project- 5 volt Power Supply</li>
<li>FOCUS Android Application
In this project, I have made an Android App which allows the user to share information available on web with just a URL by extracting the meta-data from respective website. Also, this App provides the information for upcoming sessions organized at various GLUGs under FSMK. App is now available on Play Store.
Play Store:
<a href="http://play.google.com/store/apps/details?id=com.hybrid.freeopensourceusers">
http://play.google.com/store/apps/details?id=com.hybrid.freeopensourceusers</a>

</li>
</ol>
<hr>
<h3 style="color:black; background-color:#bab9b3;"><u>CERTIFICATIONS:</u> </h3>

<ol>
<li>Prolific Systems & Technology PVT. Ltd. certified SCADA and PLC.</li>
<li>Attended 4 day workshop on SCADA & PLC conducted by Prolific Systems & Technology Pvt. Ltd.</li>
</ol>
<hr>
<h3 style="color:black; background-color:#bab9b3;"><u>PERSONAL DETAILS:</u></h3>

<ul>
<li>Name 			:           SANTOSH RANJAN</li>
<li>Date of Birth		:      	14th JAN 1997</li>
<li>Sex			:            MALE</li>
<li>Nationality		:         	 Indian</li>
<li>Languages		:            English, Hindi & Odiya</li>
<li>Hobbies		:	Reading Books, newspaper, cooking</li>

</ul>


<h3 style="color:black; background-color:#bab9b3;"><u>DECLARATION:</u></h3>
<p>
I hereby declare that the above-mentioned information is correct to the best of my knowledge.</p>
<p align="left">place:</p>
<p align="left">date:</p>
<p style="text-align: right;
    margin-right: 44px;
    margin-top: -10px;"><b>Signature</b></p>









</head>
</html>